/* Other Pages Css Start S.M 27-07-26*/
/* .josefin-font h2{
  font-family:var(--josefinSans);
}
.mdfy-each-contact-location.resp-tab-active > p{
  font-size:90px;
}
.mdfy-each-case-stuies-content h3{
  font-weight:400;
}

.technology-service-bnnr-content.new-about-v2.new-expert-bnr-v2 {
  max-width:715px;
}

.technology-service-bnnr-content.new-about-v2.new-expert-bnr-v2 p{
  max-width:615px;
}

.mdfy-main-wpr .cmn-head-small-txt{
  margin-bottom:50px;
  margin-top:0;
}
.mdfy-main-wpr .cmn-head-small-txt.single{
    margin-bottom:30px;
}


.mdfy-main-wpr .cmn-head-small-txt h2{
  font-family:var(--inter);
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color:var(--blueColor);
  padding:0;
  margin-bottom:20px;
}
.mdfy-main-wpr .cmn-head-small-txt h2:last-child{
    margin-bottom:0;
}

.mdfy-main-wpr .cmn-head-small-txt p{
  line-height:1.3;
}
.cmn-head-wrppr.cmn-head-small-txt

.cmn-head-wrppr.cmn-head-small-txt h2:after,
.cmn-head-wrppr.cmn-head-small-txt h2::before{
  display:none;
}

.what-we-offer-sec.nw-certification{
  margin:0;
  padding:50px 0;
}
.what-we-offer-sec.nw-certification .card-group-each {
  padding:22px;
}
.what-we-offer-sec.nw-certification .card-group-each h3{
  font-weight:400;
}
.what-we-offer-sec.nw-certification .card-group-col.full .card-group-each p{
  font-size:33px;
  line-height:1.2;
}
.service-capabilities-sec.nw-specialism{
  padding:54px 0 50px;
}
.service-capabilities-sec.nw-specialism::before{
  top:0;
}
.who-we-work-sec.brand-bridge-team.nw-brand-bridge-team{
  padding:50px 0;
}

.who-we-work-sec.nw-brand-bridge-team .cmn-head-wrppr.cmn-head-small-txt{
  margin-bottom:30px;
}
.who-we-work-sec.nw-brand-bridge-team .who-we-work-info h3{
  font-weight:400;
}
.who-we-work-sec.nw-brand-bridge-team .who-we-work-info p{
  font-size:28px;
}

.new-tech-bnr-v2-sec figure::before{
  display:none;
}

.technology-service-bnnr-content.about-bnnr-content.new-about-v2.new-solution-bnr-v2{
  max-width:780px;
}

.card-group-main > p{
  font-size:24px;
  line-height:1.3;
}
.mdfy-main-wpr .mdfy-cmn-gap{
  padding:50px 0;
}
.card-group-each h3{
  font-weight:400;
}
.mdfy-what-we .card-group-each p {
    font-size: 24px;
    max-width: 524px;
}
.mdfy-service-capabilities::before{
  top:0;
}

.service-capabilities-sec.specialism .cmn-head-wrppr{
    margin-bottom:50px;
}
.mdfy-texh-hero .new-tech-bnr-v2 p{
    max-width:520px;
}
.mdfy-capabilities #parentVerticalTab .each-capabilities-tab-imf-wrppr {
    height: 214px;
    flex: initial;
}
.mdfy-main-wpr .mdfy-case-study .cmn-head-wrppr h2:after{
    background-color:var(--blueColor);
}
.mdfy-main-wpr .mdfy-case-study {
    background: linear-gradient(180deg, #f0f0f0 3%, #6201ff 4%) !important;
}
.mdfy-who-we-work-sec .who-we-work-wrppr .who-we-work-info {
    font-weight:400;
}
.mdfy-who-we-work-sec .who-we-work-wrppr .who-we-work-info p{
    font-size:28px;
}

.mdfy-who-we-work-sec .who-we-work-rw{
    margin-bottom:20px;
}
.mdfy-who-we-work-sec .who-we-work-main >p{
    font-size:24px;
}
.mdfy-after-bnr{
    margin-top:0;
}
.mdfy-after-bnr:before{
    top:0;
}
.mdfy-get-tlnt-btn-wpr{
    padding-top:24px;
}
.how-it-wrk-right p{
    font-size:24px;
}
.mdfy-bss-hw-it-wrk-sec .how-it-wrk-shpe{
    margin:0;
} */
/* 
.mdfy-case-study-sec .case-studie-new-ovrly{
    top:20px;
    height:calc(100% - 20px);
}
.blog-sec.blog-page.mdfy-blog-sec::before{
    top:0;
}
.cmn-head-small-txt.white h2,
.cmn-head-small-txt.white .h2-title{
    color:#fff;
}
.mdfy-blog-bnr .technology-service-bnnr-content.about-bnnr-content.new-about-v2.new-solution-bnr-v2{
    max-width:860px;
}
.mdfy-blog-section .blog-arrw-wrppr .feed-cmn-arrw img{
    filter: brightness(0) saturate(100%) invert(97%) sepia(44%) saturate(199%) hue-rotate(181deg) brightness(115%) contrast(100%);
    opacity:0.5;
}
.mdfy-blog-section .blog-arrw-wrppr .feed-cmn-arrw:hover img{
    opacity:1;
}
.blog-each-itm-wrppr.blog-cetagories .blog-date-cetagories-wrppr p{
    font-weight:600;
}
.what-we-do-sec.new-v2 .cmn-head-wrppr h2{
    font-weight:400;
}
.mdfy-new-solution-hero .technology-service-bnnr-content.about-bnnr-content.new-about-v2.new-solution-bnr-v2{
    max-width:840px;
}
.mdfy-inr-bnr .technology-service-bnnr-content p{
    line-height:1.2;
}
.contact-all-map-main{
    overflow:hidden;
    border-radius:10px;
}
.mdfy-main-wpr.contact .contact-sec.after-bnnr{
    padding-top:0 !important;
    margin-top: -20px;
}
.blog-sec.blog-page::before{
    top:0;
} */
/* Other Pages Css End S.M 27-07-26*/




/* Responsive Start */
@media (min-width: 1200px) and (max-width: 1440px) {

  
    /* Other Pages Css Start S.M 27-07-26*/
        /* .mdfy-each-contact-location.resp-tab-active > p {
                font-size: 6.25vw;
        }

        .mdfy-each-contact-location.resp-tab-active > p{
        font-size: 6.25vw;
        }

        .technology-service-bnnr-content.new-about-v2.new-expert-bnr-v2 {
        max-width: 49.653vw;
        }

        .technology-service-bnnr-content.new-about-v2.new-expert-bnr-v2 p{
        max-width: 42.708vw;
        }

        .mdfy-main-wpr .cmn-head-small-txt{
        margin-bottom: 3.472vw;
        }

        .mdfy-main-wpr .cmn-head-small-txt.single{
        margin-bottom: 2.083vw;
        }

        .mdfy-main-wpr .cmn-head-small-txt h2{
        font-size: 1.389vw;
        margin-bottom: 1.389vw;
        }

        .what-we-offer-sec.nw-certification{
        padding: 3.472vw 0;
        }

        .what-we-offer-sec.nw-certification .card-group-each {
        padding: 1.528vw;
        }

        .what-we-offer-sec.nw-certification .card-group-col.full .card-group-each p{
        font-size: 2.292vw;
        }

        .service-capabilities-sec.nw-specialism{
        padding: 3.75vw 0 3.472vw;
        }

        .who-we-work-sec.brand-bridge-team.nw-brand-bridge-team{
        padding: 3.472vw 0;
        }

        .who-we-work-sec.nw-brand-bridge-team .cmn-head-wrppr.cmn-head-small-txt{
        margin-bottom: 2.083vw;
        }

        .who-we-work-sec.nw-brand-bridge-team .who-we-work-info p{
        font-size: 1.944vw;
        }

        .technology-service-bnnr-content.about-bnnr-content.new-about-v2.new-solution-bnr-v2{
        max-width: 54.167vw;
        }

        .card-group-main > p{
        font-size: 1.667vw;
        }

        .mdfy-main-wpr .mdfy-cmn-gap{
        padding: 3.472vw 0;
        }

        .mdfy-what-we .card-group-each p{
        font-size: 1.667vw;
        max-width: 36.389vw;
        }

        .service-capabilities-sec.specialism .cmn-head-wrppr{
        margin-bottom: 3.472vw;
        }

        .mdfy-texh-hero .new-tech-bnr-v2 p{
        max-width: 36.111vw;
        }

        .mdfy-capabilities #parentVerticalTab .each-capabilities-tab-imf-wrppr{
        height: 14.861vw;
        }

        .mdfy-who-we-work-sec .who-we-work-wrppr .who-we-work-info p{
        font-size: 1.944vw;
        }

        .mdfy-who-we-work-sec .who-we-work-rw{
        margin-bottom: 1.389vw;
        }

        .mdfy-who-we-work-sec .who-we-work-main > p{
        font-size: 1.667vw;
        }

        .mdfy-get-tlnt-btn-wpr{
        padding-top: 1.667vw;
        }

        .how-it-wrk-right p{
        font-size: 1.667vw;
        }

        .mdfy-blog-bnr .technology-service-bnnr-content.about-bnnr-content.new-about-v2.new-solution-bnr-v2{
        max-width: 59.722vw;
        } */

        /* Other Pages Css End S.M 27-07-26*/
}


@media (max-width: 1199px) {

/* Other Pages Css Start S.M 27-07-26*/
  /* .card-group-each h3 {
        font-size: 32px;
    }
    .mdfy-who-we-work-sec .who-we-work-main >p ,
     .mdfy-what-we .card-group-each p,
     .mdfy-who-we-work-sec .who-we-work-wrppr .who-we-work-info p{
        font-size: 20px;
    }
    .mdfy-each-contact-location.resp-tab-active > p {
        font-size:50px;
    }

    .how-it-wrk-right p {
        font-size: 20px;
    }
    .who-we-work-sec.nw-brand-bridge-team .who-we-work-info p {
    font-size: 22px;
} */
/* Other Pages Css Start S.M 27-07-26*/


}

@media (max-width: 991px) {

/* Other Pages Css Start S.M 27-07-26*/


    /* .cmn-head-wrppr.cmn-head-small-txt {
        margin-bottom: 30px;
    }
    .cmn-head-wrppr.cmn-head-small-txt h2 {
        font-size: 18px;
        margin-bottom: 10px;
        line-height: 1.3;
    }
  
     .mdfy-each-contact-location.resp-tab-active > p {
        font-size:40px;
    }

    .how-it-wrk-right p {
    font-size: 18px;
} */
/* Other Pages Css Start S.M 27-07-26*/




}



@media (max-width: 767px) {
/* Other Pages Css Start S.M 27-07-26*/
/* 
     .mdfy-main-wpr .mdfy-inr-bnr {
        padding:170px 0 50px;
     }

    .mdfy-inr-bnr .bnnr-content-main.technology-service-bnnr-innr{
        margin-top:0;
    }
    .what-we-offer-sec.nw-certification .card-group-col.full .card-group-each p {
        font-size: 18px;
    }

    .who-we-work-wrppr h3 {
        font-size: 30px;
    }
    .card-group-each h3 {
        font-size: 26px;
    } */

/* Other Pages Css Start S.M 27-07-26*/


}


@media (max-width: 575px) {
/* Other Pages Css Start S.M 27-07-26*/

    /* .mdfy-main-wpr .mdfy-inr-bnr {
        padding: 130px 0 50px;
    }
    .mdfy-main-wpr .mdfy-inr-bnr .bnnr-content-main {
        padding:0;
    }

     .mdfy-who-we-work-sec .who-we-work-main >p ,
     .mdfy-what-we .card-group-each p,
     .mdfy-who-we-work-sec .who-we-work-wrppr .who-we-work-info p{
        font-size: 18px;
    }
    .who-we-work-sec.nw-brand-bridge-team .who-we-work-info p {
        font-size: 20px;
    } */

/* Other Pages Css Start S.M 27-07-26*/



}


@media (max-width: 479px) {

/* Other Pages Css Start S.M 27-07-26*/

/* .mdfy-main-wpr .mdfy-capabilities .capabilities-tab-content-col h2{
    font-size:16px;
}
.mdfy-main-wpr .mdfy-case-study .cmn-head-wrppr h2,
.mdfy-main-wpr .mdfy-capabilities-sec .cmn-head-wrppr h2{
    font-size:20px;
}

.mdfy-main-wpr h2.resp-accordion {
        font-size: 16px;
    }
    .who-we-work-wrppr {
        flex-direction: column;
    }

.who-we-work-info {
    padding: 20px 0 0;
}
.who-we-work-img-wrppr ,
.col-lg-12.who-we-work-col .who-we-work-img-wrppr{
    width: 100%;
    height:120px;
}
  .capabilities-card-innr p{
        width:100%;
    } */


/* Other Pages Css Start S.M 27-07-26*/


}

@media (max-width: 360px) {
/* Other Pages Css Start S.M 27-07-26*/

    /* .who-we-work-wrppr h3 {
        font-size: 22px;
    } */

/* Other Pages Css Start S.M 27-07-26*/


    /* .mdfy-main-wpr h2.old-h2, .mdfy-main-wpr .h2-title.old-h2{
        font-size:18px;
    } */

   

  


}